Skip to content
DELETE /custom/{path}

Response Body

next_cursorstring

The integration's next_cursor, when its response body carries one.

prev_cursorstring

The integration's prev_cursor, when its response body carries one.

resultarray | Record<string, any>

The integration's response body, as the integration returned it.

curl -X DELETE 'https://api.truto.one/custom/{path}' \
  -H 'Authorization: Bearer <your_api_token>' \
  -H 'Content-Type: application/json'
const response = await fetch('https://api.truto.one/custom/{path}', {
  method: 'DELETE',
  headers: {
    'Authorization': 'Bearer <your_api_token>',
    'Content-Type': 'application/json',
  },
});

const data = await response.json();
console.log(data);
import requests

url = "https://api.truto.one/custom/{path}"
headers = {
    "Authorization": "Bearer <your_api_token>",
    "Content-Type": "application/json",
}
params = {
}

response = requests.delete(url, headers=headers, params=params)
print(response.json())